<?php

class Sales extends DatabaseTable {

  public function __construct($id)
  {
    $this->idcolumn = 'nr';
    parent::__construct('sales', $id);
  }

  public function setPaid()
  {
    return $this->modify('paid', 1);
  }

  public function unsetPaid()
  {
    return $this->modify('paid', 0);
  }

  public function ajaxText(Array $data)
  {
    return $this->modify('description', $data['text']);
  }

}

